.tablesorter-dropbox {
  width: 90%;
  text-align: left;
  background-color: #fff;
  border-collapse: collapse;
  border-top: 1px solid #82cffa;
  border-spacing: 0;
	margin: 10px auto;
}
.tablesorter-dropbox tfoot td, .tablesorter-dropbox tfoot th, .tablesorter-dropbox th, .tablesorter-dropbox thead td {
  background-color: #DBF0D3;
  border-color: #298F00 #e7f2fb #298F00;
  border-style: solid;
  border-width: 1px;
  padding: 3px 6px;
  font-size: 18px;
  font-weight: 600;
  line-height: 29px;
  color: #298F00;
  text-align: left;
}

.tablesorter-dropbox th{
	text-align: center;
}


.tablesorter-dropbox tr td:first-child {
	text-align: left;
	text-indent: 5px;
}

.tablesorter-dropbox tr td{
	text-align: center;
}

.tablesorter-dropbox .header, .tablesorter-dropbox .tablesorter-headerRow, .tablesorter-dropbox thead tr {
  background-color: #f0f9ff;
  border-bottom: 1px solid #96c4ea;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .12), 0 0 0 #000 inset;
  white-space: normal;
}

.tablesorter-dropbox .tablesorter-headerAsc, .tablesorter-dropbox .tablesorter-headerDesc, .tablesorter-dropbox .tablesorter-headerSortDown, .tablesorter-dropbox .tablesorter-headerSortUp {
  font-weight: 600;
}
.tablesorter-dropbox .tablesorter-header {
  cursor: pointer;
}
.tablesorter-dropbox .tablesorter-header i.tablesorter-icon {
  width: 9px;
  height: 9px;
  padding: 0 10px 0 4px;
  display: inline-block;
  background-position: center right;
  background-repeat: no-repeat;
  content: "";
}
.tablesorter-dropbox .tablesorter-headerAsc i.tablesorter-icon, .tablesorter-dropbox .tablesorter-headerSortUp i.tablesorter-icon {
  background-image: url("images/dropbox-asc.png");
}
.tablesorter-dropbox .tablesorter-headerAsc:hover i.tablesorter-icon, .tablesorter-dropbox .tablesorter-headerSortUp:hover i.tablesorter-icon {
  background-image: url("images/dropbox-asc-hovered.png");
}
.tablesorter-dropbox .tablesorter-headerDesc i.tablesorter-icon, .tablesorter-dropbox .tablesorter-headerSortDown i.tablesorter-icon {
  background-image: url("images/dropbox-desc.png");
}
.tablesorter-dropbox .tablesorter-headerDesc:hover i.tablesorter-icon, .tablesorter-dropbox .tablesorter-headerSortDown:hover i.tablesorter-icon {
  background-image: url("images/dropbox-desc-hovered.png");
}
.tablesorter-dropbox thead .sorter-false {
  cursor: default;
}
.tablesorter-dropbox thead .sorter-false i.tablesorter-icon {
  display: none;
}
.tablesorter-dropbox td {
  padding: 5px 6px;
  line-height: 32px;
  color: #555;
  text-align: left;
  border-top: 1px solid #edf1f5;
  border-bottom: 1px solid #edf1f5;
}
.tablesorter-dropbox tbody > tr.even:hover > td, .tablesorter-dropbox tbody > tr.hover > td, .tablesorter-dropbox tbody > tr.odd:hover > td, .tablesorter-dropbox tbody > tr:hover > td {
  background-color: rgba(230, 245, 255, .3);
  border-right: 0;
  border-left: 0;
  border-color: #c6d8e4;
  border-style: double;
}
.tablesorter-dropbox .tablesorter-processing {
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-image: url("images/loading.gif") !important;
}
.tablesorter-dropbox > caption {
  background-color: #fff;
}
.tablesorter-dropbox .tablesorter-filter-row {
  background-color: #fff;
}
.tablesorter-dropbox .tablesorter-filter-row td {
  background-color: #fff;
  line-height: normal;
  text-align: center;
  -webkit-transition: line-height .1s ease;
  -moz-transition: line-height .1s ease;
  -o-transition: line-height .1s ease;
  transition: line-height .1s ease;
}
.tablesorter-dropbox .tablesorter-filter-row .disabled {
  opacity: .5;
  cursor: not-allowed;
}
.tablesorter-dropbox .tablesorter-filter-row.hideme td {
  padding: 2px;
  margin: 0;
  line-height: 0;
  cursor: pointer;
}
.tablesorter-dropbox .tablesorter-filter-row.hideme * {
  height: 1px;
  min-height: 0;
  border: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
}
.tablesorter-dropbox input.tablesorter-filter, .tablesorter-dropbox select.tablesorter-filter {
  width: 98%;
  height: auto;
  margin: 0;
  background-color: #fff;
  border: 1px solid #bbb;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: height .1s ease;
  -moz-transition: height .1s ease;
  -o-transition: height .1s ease;
  transition: height .1s ease
}
.tablesorter .filtered {
  display: none;
}
.tablesorter .tablesorter-errorRow td {
  text-align: center;
  cursor: pointer;
  background-color: #e6bf99;
}